Apple CoreFoundation Privileged Plug-In Execution Vulnerability

Bugtraq ID: 11135
Class: Design Error
CVE: CVE-2004-0821
Remote: No
Local: Yes
Published: Sep 07 2004 12:00AM
Updated: Jul 12 2009 07:06AM
Credit: Announced by Apple and credited to Kikuchi Masashi <kik@ms.u-tokyo.ac.jp>.
Vulnerable: Apple Mac OS X Server 10.3.5
Apple Mac OS X Server 10.3.4
Apple Mac OS X Server 10.2.8
Apple Mac OS X 10.3.5
Apple Mac OS X 10.3.4
Apple Mac OS X 10.2.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus